task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR490LWA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR490LWA-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/K562-eGFP-CEBPG-human-ENCSR490LWA-optimal_idr.bed
    ignore_strand: false
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR490LWA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR490LWA-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/K562-eGFP-CEBPG-human-ENCSR490LWA-optimal_idr.bed
    ignore_strand: false
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR620VIC-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR620VIC-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/K562-eGFP-CEBPG-human-ENCSR620VIC-optimal_idr.bed
    ignore_strand: false
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR620VIC-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR620VIC-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/K562-eGFP-CEBPG-human-ENCSR620VIC-optimal_idr.bed
    ignore_strand: false
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-optimal_idr.bed
    ignore_strand: false
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-optimal_idr.bed
    ignore_strand: false
fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
bias_specs: {}
path: hg19.BPNet.cov.eGFP-CEBPG-dataspec.yaml
